{% extends "index.html" %}
{% load crispy_forms_tags %}

{% block content %}
    <div>
                <p></p>
        <h1 align="center"> Please login</h1>
    </div>
<br><br>
<nav class="navbar navbar-light bg-light">
  <form class="container-fluid justify-content-start" >
      <a class="btn btn-outline-success me-2" type="submit" href="{% url 'students:login' %}"> Login </a>
      <a class="btn btn-sm btn-outline-secondary" type="submit" href="{% url 'students:registration' %}"> Registration </a>
  </form>
</nav>
{% endblock %}